<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="testsrc"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.launching.macosx.MacOSXType/JVM 1.5.0"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/3.8.1"/>
	<classpathentry combineaccessrules="false" kind="src" path="/Dynalang-MOP"/>
	<classpathentry kind="lib" path="lib/jython-2.2.1.jar" sourcepath="/Users/aszegedi.noenc/sw/jython2.2.1/src/java/src"/>
	<classpathentry kind="output" path="build/eclipse"/>
</classpath>
